Subject: Ticket Assigned - 29020603882920230224 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 16:20:08 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020603882920230224 - Damaged WWD kateryna                    Hello           07:54 PM, 08th Mar                     kateryna                    Greetings           07:54 PM, 08th Mar                     kateryna                    i want ask about my request to fix problems with cabinet           07:55 PM, 08th Mar                     kateryna                    when technician can come and fix as soon as possible           07:55 PM, 08th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:14 PM, 08th Mar                   Aws                   Thank you for waiting, Kateryna            08:16 PM, 08th Mar                   Aws                   I can see that team called you to fix the issue on 06/03 at 0589263390 but we did not get any response           08:16 PM, 08th Mar                   Aws                   Kindly confirm if this is your active number           08:17 PM, 08th Mar                     kateryna                    Yes it is mine           08:17 PM, 08th Mar                   Aws                   Thank you for confirming           08:18 PM, 08th Mar                   Aws                   I will raise a request and team will call you again to fix the issue within 48 hours           08:18 PM, 08th Mar                   Aws                   Thank you for your patience & coopration, Kateryna           08:18 PM, 08th Mar                   Aws                   Is there anything else I can assist you with today?           08:18 PM, 08th Mar                     kateryna                    Thank you           08:19 PM, 08th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:19 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814165